using Microsoft.AspNetCore.Mvc;

namespace ladaexpress.vn.Controllers
{
    public class SharedController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
